» Ubuntu » Пакеты

Error

two or more packages specified (flare quantal)